xhiveframework.listview_settings["Prepared Report"] = {
	onload: function (list_view) {
		xhiveframework.require("logtypes.bundle.js", () => {
			xhiveframework.utils.logtypes.show_log_retention_message(list_view.doctype);
		});
	},
};
